Subject: Re: [bitcoin-dev] A Proposed Compromise to the Block Size Limit

From: Peter Todd <[email-masked]>
Date: Sat, 27 Jun 2015 13:54:28 -0400

On Sat, Jun 27, 2015 at 07:46:55PM +0200, Benjamin wrote:
> There is no ensured Quality of service, is there? If you "bid" higher, then
> you don't know what you are going to get. Also because you have no way of
> knowing what *others* are bidding. Only if you have auctions (increasing
> increments) you can establish a feedback loop to settle demand and supply.
> And the supply side doesn't adapt. Adapting supply would help resolve parts
> of the capacity problem.

There's lots of markets where there is no assured quality of service,
and where the bids others are making aren't known. Most financial
markets work that way - there's only ever probabalistic guarantees that
for a given amount of money you'll be able to buy a certain amount of
gold at any given time for instance. Similarly for nearly all
commodities the infrastructure required to mine those commodities has
very little room for short, medium, or even long-term production
increases, so whatever the production supply is at a given time is
pretty much fixed.

-- 
'peter'[:-1]@petertodd.org
0000000000000000007fc13ce02072d9cb2a6d51fae41fefcde7b3b283803d24